vorane-utils vulnerabilities

Simple usefull function for JS

Latest version

1.0.10

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vorane-utils 1.0.10 Latest 19 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.9 19 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.8 19 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.7 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.6 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.5 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.4 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.3 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.2 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.1 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vorane-utils 1.0.0 10 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L